# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

dirac_inttypes.h File Reference
`#include <libdirac_common/dirac-stdint.h>`
Include dependency graph for dirac_inttypes.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.